{
  "nav.logo_line1": "Центр Царства за ",
  "nav.logo_line2": "мир и справедливость",
  "nav.home": "Главная",
  "nav.about": "О нас",
  "nav.news": "Новости",
  "nav.editorial": "Редакция",
  "nav.programs": "Программы",
  "nav.contact": "Контакты",

  "hero.name": "Доктор Хосе Бенхамин Перес Матос",
  "hero.title": "Основатель   ",
  "hero.body": "«Мечта всей моей жизни — увидеть осуществление пророческого видения: мир справедливости и мира во благо Израиля и всего человечества».",

  "carousel.text1": "Мир",
  "carousel.text2": "Справедливость",

  "info.title": "Мы строим мир, о котором мечтали пророки: мир справедливости и мира во благо Израиля и всего человечества",
  "info.register": "Зарегистрироваться",
  "info.modal.title": "Форма будет доступна в ближайшее время",
  "info.modal.text": "Мы дорабатываем последние детали, чтобы запустить форму для волонтеров. Совсем скоро вы сможете зарегистрироваться в этом разделе.",
  "info.boxes": [
    {
      "title": "Публичная дипломатия и международная деятельность",
      "copy": "Сознательное формирование этических, культурных и стратегических связей между народами",
      "buttonLabel": "Подробнее",
      "bgColor": "#CBA16A",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#1F5349]",
      "textColor": "text-[#003421]",
      "sizeText": "text-xl",
      "hasButton": true,
      "url": "#projection",
      "hasIcon": true,
      "hasInput": false
    },
    {
      "title": "Программы и направления деятельности",
      "copy": "Курсы, семинары и образовательные программы для лидеров, профессионалов и ролевых моделей",
      "buttonLabel": "Подробнее",
      "bgColor": "#003421",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#CBA16A]",
      "textColor": "text-[#EDE9D9]",
      "sizeText": "text-xl",
      "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
      "url": "#programs",
      "hasButton": true,
      "hasIcon": true,
      "hasInput": false
    },
    {
      "title": "Хочу стать волонтёром",
      "copy": "Присоединение к нам означает принятие осознанной миссии и ответственности",
      "bgColor": "#EBE6D2",
      "buttonLabel": "Зарегистрироваться",
      "sizeTitle": "text-2xl",
      "titleColor": "text-[#CBA16A]",
      "textColor": "text-[#003421]",
      "sizeText": "text-xl",
      "hasButton": false,
      "hasIcon": true,
      "hasInput": true
    }
  ],
  "info.copy1": "Центр Царства мира и справедливости (ЦЦМС) — международная организация, осуществляющая образовательную деятельность, стратегический диалог и общественные инициативы, направленные на продвижение справедливости и мира в соответствии с вечными ценностями, провозглашёнными пророками, с чёткой и неизменной приверженностью Израилю и его центральной роли в истории и судьбе человечества.",
  "info.copy_column1": "Центр Царства мира и справедливости (ЦЦМС) разрабатывает образовательные инициативы, создаёт пространства для глубокого осмысления и реализует конкретные общественные проекты, интегрируя духовные принципы, институциональную ответственность и этическое лидерство. Его деятельность относится к сфере публичной дипломатии, понимаемой как легитимный инструмент влияния на глобальный диалог, укрепления связей между народами и защиты основополагающих ценностей перед лицом современных и будущих вызовов.",
  "info.copy_column2": "Мир понимается не как абстрактный лозунг или наивный идеал, а как результат твёрдых решений, ценностно-ориентированного лидерства и неизменной приверженности чётко определённым целям, признающим незаменимую роль Израиля в формировании справедливого и устойчивого мирового порядка для всего человечества.",
  "info.endbox": {
    "title": "Миссия, видение и ценности организации",
    "buttonLabel": "Подробнее",
    "hasButton": true,
    "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
    "hasIcon": true,
    "url": "#mision",
    "bgColor": "#CBA16A",
    "titleColor": "text-tertiary",
    "sizeTitle": "text-2xl"
  },

  "carousel1.images": [
    {
      "image": "https://ik.imagekit.io/crpy/tr:w-1920,h-1080,cm-extract,x-0,y-1730/lonely-african-american-male-praying-with-his-hands-bible-with-his-head-down.webp",
      "text": "Справедливость"
    },
    {
      "image": "https://ik.imagekit.io/crpy/amigos-bn.webp",
      "text": "Мир"
    }
  ],

  "identity.initTitle": "Институциональная идентичность",
  "identity.title": "Центр Царства за мир и справедливость",
  "identity.body": "<p>Центр Царства мира и справедливости — международная организация, объединяющая тысячи волонтёров в различных странах, которые действуют скоординированно под руководством доктора Хосе Бенхамина Переса Матоса, основателя и высшего представителя Центра Царства мира и справедливости (ЦЦМС).</p><p>Центр активно представлен на разных континентах, объединяя отдельных людей, лидеров, сообщества и учреждения, разделяющие общее видение: доносить ценности Царства до широкой общественности и ответственно и последовательно реагировать на вызовы современного мира.</p><p>EЦентр Царства мира и справедливости (ЦЦМС) был основан с чёткой миссией: преодолеть разрыв между верой и действием в общественной сфере, интегрируя духовное осмысление, интеллектуальное развитие и практическую деятельность с целью проложить путь к новой эпохе, характеризующейся более справедливым порядком, подлинным миром и общим благом в соответствии с пророческим видением.</p><p>Его подход носит стратегический, международный и ориентированный на будущее характер, учитывая возникающие конфликты, культурные противоречия, геополитические вызовы и необходимость сильного лидерства, способного действовать решительно в условиях глобальных преобразований.</p>",

  "authority.title": "<strong>Руководство</strong> | Центр Царства мира и справедливости",
  "authority.body": "Доктор Хосе Бенхамин Перес Матос — основатель и высший представитель Центра Царства мира и справедливости. Его руководство объединяет духовное видение, интеллектуальное развитие, общественную деятельность и международное сотрудничество.",

  "title1.title": "Доктор Хосе Бенхамин Перес Матос | Биография",

  "grid.cards": [
    {
      "type": "text",
      "icon": "ph:arrow-circle-down-thin",
      "text": "Директор Великого Шатрового Собора (Пуэрто-Рико)",
      "bgColor": "#EBE5D0",
      "textColor": "#003421"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_1.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-right-thin",
      "text": "Активное участие в международных форумах",
      "textColor": "#003421",
      "bgColor": "#BEA48D"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_2.webp"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_3.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-up-thin",
      "text": "Применение библейского учения к анализу современного мира",
      "textColor": "#EBE5D0",
      "bgColor": "#003421"
    },
    {
      "type": "image",
      "image": "https://ik.imagekit.io/crpy/grid_image_4.webp"
    },
    {
      "type": "text",
      "icon": "ph:arrow-circle-left-thin",
      "text": "Публичная приверженность защите Израиля, справедливости и мира",
      "textColor": "#003421",
      "bgColor": "#EBE5D0"
    }
  ],

  "color1.title": "Миссия",
  "color1.text": "Развитие лидерства, продвижение образовательных инициатив и содействие общественной деятельности, направленной на утверждение справедливости и мира, основанных на прочном этическом и духовном фундаменте, с чёткой приверженностью Израилю и ответственностью за вклад в благополучие и устойчивость человечества в целом",

  "color2.title": "Видение",
  "color2.text": "Укрепление позиций в качестве ведущего международного актора в сфере развития лидерства, публичной дипломатии и институционального взаимодействия, признанного за последовательность, ясность ценностей и конкретный вклад в формирование мира, соответствующего пророческому видению справедливости и мира",

  "title2.title": "ценности организации",

  "values.justice.title": "Справедливость",
  "values.justice.text": "Активная приверженность справедливому порядку, основанному на моральных принципах, уважении к человеческому достоинству и защите непреходящих ценностей",

  "values.integrity.title": "Честность",
  "values.integrity.text": "Последовательность. Согласованность между мыслью, словом и делом; институциональная прозрачность и подотчётность в общественной сфере",

  "values.service.title": "Служение",
  "values.service.text": "Приверженность поддержке и действиям, направленным на достижение чётко определённых и значимых целей",

  "values.excellence.title": "Превосходство",
  "values.excellence.text": "Интеллектуальная строгость, профессионализм и стремление к постоянному совершенствованию во всех направлениях деятельности",

  "values.dialogue.title": "Стратегический диалог",
  "values.dialogue.text": "Открытость к обмену между культурами, нациями и вероисповеданиями без отказа от основополагающих принципов и ценностей",

  "projection.title": "Публичная дипломатия и международная деятельность",
  "projection.text": "<p>Центр Царства мира и справедливости проводит активную политику публичной дипломатии, понимаемой как сознательное формирование этических, культурных и стратегических связей между народами, учреждениями и мировыми лидерами</p><p>Посредством встреч, международных поездок, форумов и институциональных взаимодействий Центр Царства мира и справедливости (ЦЦМС) способствует:</p><p><ul><li>Межрелигиозный и межкультурный диалог, основанный на твёрдых ценностях</li><li>Защита справедливости и мира на международной арене</li><li>Взаимодействие с политическими, академическими и общественными лидерами</li><li>Чёткая и неизменная поддержка еврейского народа и Государства Израиль, признающая их историческую, духовную и геополитическую центральную роль</li></ul></p><p>Это международное присутствие позиционирует Центр Царства мира и справедливости (ЦЦМС) как значимого участника глобальных дискуссий о будущем мира, международной стабильности и непреходящей актуальности пророческих ценностей   </p>",
  "projection.card1": "Взаимодействие с политическими, академическими и общественными лидерами",
  "projection.card2": "Чёткая и неизменная поддержка еврейского народа и Государства Израиль",

  "formation.title": "Обучение и развитие потенциала",
  "formation.subtitle": "Программы и направления деятельности",
  "formation.text": "Центр Царства мира и справедливости (ЦЦМС) разрабатывает курсы, семинары и образовательные программы для лидеров, специалистов, представителей учреждений и государственных служащих",
  "formation.area.title": "Области обучения",
  "formation.area.text": "<li>Этическое и стратегическое лидерство</li> <li>Медиация и ответственное разрешение конфликтов</li> <li>Вера, ценности и действие в общественной сфере</li> <li>Анализ международной обстановки и современных вызовов</li> <li>Основы построения устойчивого и долгосрочного мира с акцентом на Израиль</li>",
  "formation.consulting.title": "Консультационные услуги",
  "formation.consulting.text": "Стратегическая поддержка организаций и учреждений, стремящихся разрабатывать и реализовывать эффективные инициативы, соответствующие чётким ценностям, сквозным целям и долгосрочному видению",
  "formation.action.title": "Практические проекты",
  "formation.action.text": "Разработка конкретных инициатив в различных регионах, направленных на обучение, предотвращение конфликтов и укрепление местного лидерства с учётом международной перспективы",

  "news.title": "Новости",
  "news.text": "Обновления деятельности Центра и его международной активности",
  "news.text2": "В этом разделе представлены ключевые мероприятия, награды и инициативы Центра Царства мира и справедливости (ЦЦМС) и его основателя",
  "news.text3": "Esta página reúne las principales actividades, reconocimientos y acciones del Centro del Reino de Paz y Justicia y de su fundador.",
  "news.buttonLable": "Ver Más Noticias",
  "editorial.title": "Редакция",
  "editorial.text": "Анализ и институциональная рефлексия",
  "editorial.text2": "Статьи с анализом, мнениями и размышлениями Центра Царства Мира и Справедливости.",
  "editorial.text3": "На этой странице собраны редакционные статьи и аналитика Центра Царства Мира и Справедливости.",
  "editorial.buttonLable": "Больше редакционных",
  "editorial.seemore": "Подробнее",
  "editorial.fullnew": "Читать полностью",
  "editorial.all": "Все",
  "editorial.allYears": "Все годы",

  "participate.title": "Присоединяйтесь и сотрудничайте",
  "participate.text": "Присоединение означает принятие осознанной миссии и ответственности",
  "participate.text2": "Деятельность Центра Царства мира и справедливости укрепляется благодаря участию отдельных людей и учреждений, разделяющих его ценности и общие цели. Способы участия",
  "participate.box1.title": "Волонтёрство:",
  "participate.box1.text": "Сотрудничество в рамках образовательных, институциональных и международных проектов",
  "participate.box2.title": "Институциональное взаимодействие",
  "participate.box2.text": "Распространение миссии и деятельности Центра Царства мира и справедливости (ЦЦМС) в общественном пространстве",
  "participate.text3": "Мир строится на ответственных решениях, преданном лидерстве и последовательных действиях",

  "footer.title": "Свяжитесь с нами",
  "footer.subtitle": "Объединим усилия, руководствуясь общим видением и целями",
  "footer.text": "Центр Царства мира и справедливости предоставляет прямые каналы для институциональных запросов и участия в международных программах и мероприятиях",
  "footer.text2": "Социальные сети: Регулярные обновления о деятельности и возможностях участия",
  "footer.email": "Электронная почта:",
  "footer.form.name": "Имя и фамилия",
  "footer.form.mesagge": "Напишите свое сообщение",
  "footer.form.button": "Отправить",
  "footer.reserved": "© 2026. Все права защищены. Центр Царства мира и справедливости"
}
